[HEADER]

VERSION=1


[DATA]

MAX_TORQUE=3800			; Maximum Brake torque in Nm

FRONT_SHARE=0.64			; Percentance of brake torque at front axis

HANDBRAKE_TORQUE=1500

COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit

ADJUST_STEP=0.5   ; step for bias cockpit adjustment.


[DISCS_GRAPHICS]

DISC_LF=disc_acr_lf

DISC_RF=disc_acr_rf

DISC_LR=disc_acr_lr

DISC_RR=disc_acr_rr
FRONT_MAX_GLOW=35

REAR_MAX_GLOW=15

LAG_HOT=0.999
LAG_COOL=0.985

[TEMPS_FRONT]
COOL_TRANSFER=0.0082
TORQUE_K=0.40
PERF_CURVE=(|0=0.8|200=0.95|300=0.98|450=1.0|600=1.0|850=1.0|1000=0.99|1200=0.7|1400=0.2|)
COOL_SPEED_FACTOR=0.014

[TEMPS_REAR]
COOL_TRANSFER=0.0069
TORQUE_K=0.40
PERF_CURVE=(|0=0.8|200=0.95|300=0.98|450=1.0|600=1.0|850=1.0|1000=0.99|1200=0.7|1400=0.2|)
COOL_SPEED_FACTOR=0.011